/*featurebox overwrite*/
.sppb-section:has(.featureboxoverwrite-black) .sppb-addon-feature:hover .sppb-addon-text,
.sppb-section:has(.featureboxoverwrite-black) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title,
.sppb-section:has(.featureboxoverwrite-black) .sppb-addon-feature:hover .sppb-icon span i {
  color: #000 !important;
}


/*featurebox002*/
.sppb-section:has(.featurebox002row) .sppb-addon-feature:hover .sppb-addon-text,
.sppb-section:has(.featurebox002row) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title,
.sppb-section:has(.featurebox002row) .sppb-addon-feature:hover .sppb-icon span i {
  color: #000 !important;
}

.featurebox002 img.sppb-img-responsive {width: 80px;transition:0.5s ease;filter: invert(13%) sepia(58%) saturate(3235%) hue-rotate(320deg) brightness(90%) contrast(101%);}
.featurebox002:hover img{transform:translate(0,-10px);transition:0.5s ease;}

.featurebox002 {
    position: relative;
}

@media screen and (min-width:992px){
.featurebox002:before {
    content: '';
    background: #0000;
    height: 1px;
    width: 75%;
    right: -42%;
    top: -56px;
    bottom: 0;
    margin: auto;
    position: absolute;
    border-top:4px dotted #c7215a;
}}

@media screen and (max-width:991px){
.featurebox002:before {
    content: '';
    background: #0000;
    height: 39%;
    width: 1%;
    right: 0;
    left: 0;
    margin: auto;
    bottom: -45%;
    position: absolute;
    border-right:4px dotted #c7215a;
}}

.featurebox002.lastchild:before{display:none;}


/*featurebox003*/
.sppb-addon.sppb-addon-feature.sppb-text-left.featurebox003 img {
	width: auto;
}

.sppb-addon.sppb-addon-feature.sppb-text-left.featurebox003 .sppb-media {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.featurebox003 .pull-left {
	width: 80px!important;
}

.featurebox003 {
	padding: 15px!important;
	border-radius: 10px;
}

.sppb-addon.sppb-addon-feature.sppb-text-left.featurebox003 .sppb-media:hover {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.sppb-addon.sppb-addon-feature:has(.featurebox003):hover .sppb-addon-title,
.featurebox003:hover .sppb-addon-text{
    color: #000!important;
}

.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature.featurebox003:hover .sppb-addon-title.sppb-feature-box-title{color:#000!important;}

.featurebox003 h6.sppb-addon-title.sppb-feature-box-title {text-align: center;}


/*upcomingevent*/
.upcomingeventpage, .upcomingeventpage #sp-component {background: #ffffff;}
.upcomingeventpage h1.eb-page-heading {font-weight: 700;font-family: 'Poppins';text-transform: capitalize;}

/*numberblock001*/
.numberblock001 h3.sppb-media-heading {margin-bottom: 10px!important;}
.numberblock001 span.sppb-blocknumber-number {background-image: linear-gradient(45deg, #570823 0%, #d72764 71%, #d72764 100%);color: #fff;border: 0px;}
@media (max-width: 992px){.numberblock001 h3.sppb-media-heading {margin-bottom: 10px!important;font-size: 25px;}}



/*form*/
.sppb-addon.sppb-addon-module.form001 {
    box-shadow: rgb(149 157 165 / 40%) 0px 8px 24px;
    padding:30px;
    border-radius:10px;
}
div#bfPage2 p {
    margin: 0px;
}


/*overlay-icon*/
.sppb-addon-image-overlay-icon {
    line-height: 36px;
}

/*map*/
.leaflet-tile-container {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
-webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}

/*event capacity*/
.col-sm-4.event-capacity, .col-sm-4.event-registrants {
    display: none;
}


/**/
table#boothrecordList button {
    padding: 6px 10px !IMPORTANT;
    margin-bottom: 5px !IMPORTANT;
    border-radius: 100px !IMPORTANT;
}

/*pineapple*/

.pineapple-bg-001 {
    background: #f1cf37;
    border-radius: 20px;
    border: 5px solid #fff;
    box-shadow: 0px 0px 16px #00000030;
    padding: 50px 30px 140px 30px;
    margin-top: -80px;
  	z-index: 0 !IMPORTANT;
}
.z-index-negative {
  	z-index: 0 !IMPORTANT;
}
.pineapple-title strong {
    color: #FFC107 ! IMPORTANT;
}


/*label*/
span.order-label.order-label-created {
    background: #F44336;
}
span.order-label.order-label-cancelled {
    background: #ff0000;
}


/*vendor phone*/
a.hikabtn.vendor-phone {
    background: #3dc24f;
}

/*sst*/
td.hikashop_cart_tax_value {
    text-align: right;
    font-weight: bold;
    font-size: 16px;
}


.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top {
    background: #55cc6c !important;
}
.whatsappchat_228.is-bottom_right .popup-section .popup .myPopup_228::after {
  	border-color: #fff transparent transparent transparent !important;
}